Bug 136258 - SELinux FAQ - several cleanups and more material
SELinux FAQ - several cleanups and more material
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
http://people.redhat.com/kwade/fedora...
:
Depends On:
Blocks: 118757
  Show dependency treegraph
 
Reported: 2004-10-18 18:15 EDT by Colin Walters
Modified: 2007-04-18 13:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 17:00:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
see previous description (6.10 KB, patch)
2004-10-18 18:15 EDT, Colin Walters
no flags Details | Diff

  None (edit)
Description Colin Walters 2004-10-18 18:15:13 EDT
Here is a patch against the latest CVS which does a few things:

1) Moves the domain-and-type question much lower, since it's not
likely to be as frequently asked
2) Fixes reference to policy-sources to be selinux-policy-targeted-sources
3) Notes targeted policy is on by default
4) Adds a general question about avc messages
5) Fixes some path references to /etc/security/selinux, which doesn't
exist anymore
6) Fixes a typo "string policy" to be "strict policy"

More to come.
Comment 1 Colin Walters 2004-10-18 18:15:48 EDT
Created attachment 105404 [details]
see previous description
Comment 2 Karsten Wade 2004-10-22 17:00:25 EDT
Fixed into CVS (v. 1.17), and will be part of a few changes for
selinux-faq-1.3-2.  Thanks for the patch, it's a very nice change of
pace. :)

Note You need to log in before you can comment on or make changes to this bug.